Loading...
Searching...
No Matches
ulaw_encode_sb.h File Reference
`#include <gnuradio/sync_block.h>`
`#include <gnuradio/vocoder/api.h>`
Include dependency graph for ulaw_encode_sb.h:

Go to the source code of this file.

## Classes

class | gr::vocoder::ulaw_encode_sb
| This block performs g.711 ulaw audio encoding. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::vocoder